/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;

/*CUSTOM*/
body{

}
h1, h2,h3,h4{font-family: 'Abel', sans-serif;}
.head {
  font-family: 'Oswald', sans-serif;
  a{
    color: #58585b;
  }
}
.navbar{
  font-size: 14px;
  text-transform: uppercase;
  -ms-box-shadow: 0 4px 15px -5px #555;
  -moz-box-shadow: 0 4px 15px -5px #555;
  -o-box-shadow: 0 4px 15px -5px #555;
  -webkit-box-shadow: 0 4px 15px -5px #555;
  box-shadow: 0 4px 15px -5px #555;
  background-color: white;
    transition: all 1.5s ;
  a{
    transition: all 0.2s ease-out;
    color: #58585b;
    &:hover,
    &:active{
    color: #000000;
    }
  }
}
.main {
  padding-top: 3rem;
}
.navbar-toggler {
  padding: .25rem .5rem;
  border-color: #a9a9a9;
  .icon-bar{}
}

.card-grey{
  background-color: #fafafa;
  padding: 30px;
  margin: 15px auto ;
  p{
    margin-bottom: 0;
  }
}
.footer{
  font-family: 'Abel', sans-serif;
  margin-top: 15px;
  hr{
    border-color:#E2E2E2;
  }
  a{
    text-decoration:none;
  }
}
.address{
  color: #424242;
  p{
    color:#6D6D6D;
  }
  i{
    margin-right: 5px;
    display: inline-block;
    width: 15px;
  }
}
.button{
  color: #545454;
  a{
  color: #545454;
  }
}

.networks {
    color: white;
    background: #606060;
    padding: 5px 1px;
    margin: 0 3px;
    width: 45px;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    border-radius: 5px;
    &:hover, &:active, &:focus{
    background-color: #545454;

    }
}
.footer-menu{
  a{
    color:#424242;
    margin-right: 10px;
    &:hover{
      color:#6D6D6D;
    }
  }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .address{
    border-left: 1px solid #e2e2e2;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  .caption-container {
    right: 0;
    bottom: 20%;
    position: absolute;
    max-width: 540px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color:darken($color,5%);
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand
    {
        &:hover,
        &:focus
        {
          color:$color;
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        &:hover{
            background-color: darken($color,5%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .navbar-toggler {
        border-color: $color;
    }
    .icon-bar{
    background:$color;
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
    }
  }
}
/* FIX */
.bg-primary{}